.digit { width:34px; height:67px; float:left; display:inline-block; background:transparent url(/ii/ic/digits.png) -10px -16px no-repeat; margin-right:1px; }

.d1 { background-position:-10px -16px; width:19px; }
.d2 { background-position:-47px -16px; }
.d3 { background-position:-94px -16px; }
.d4 { background-position:-141px -16px; }
.d5 { background-position:-188px -16px; width: 35px; }
.d6 { background-position:-235px -16px; }
.d7 { background-position:-282px -16px; }
.d8 { background-position:-329px -16px; width:36px; }
.d9 { background-position:-376px -16px; }
.d0 { background-position:-423px -16px; }

.comma { background-position:-475px -16px; width:21px; }